#include "partition.h"
#include <bits/stdc++.h>
using namespace std;

std::vector<int> solve(std::vector<int> A) {
	int n = A.size();
	
	vector<int>ans;
	for(int i = n-1;i>=0;i--)ans.push_back(i);
	return ans;
	
	
	
	
	
}
